@charset "UTF-8";
@media screen and (min-width: 768px),print {

    #movie .system-list.movie-list {
        margin-bottom: 50px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        -webkit-box-lines: multiple;
        -moz-box-lines: multiple;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    #movie .system-list.movie-list li {
        line-height: 1.4;
        width: 31%;
        margin-right: 3.5%;
        background: #fff;
        position: relative;
        margin-bottom: 40px;
    }

    #movie .system-list.movie-list li:nth-child(3n) {
        margin-right: 0;
    }

    #movie .system-list.movie-list li .text-box {
        padding: 18px 0 0;
    }

    #movie .system-list.movie-list li .system-ttl-01 {
        font-size: 16px;
        line-height: 1.6;
        font-weight: 500;
        letter-spacing: 0;
        color: #1A1C1D;
    }

    #movie .system-list.movie-list li .movie-noplay {
        display: block;
    }

}

@media screen and (max-width: 767px) {

    #movie .system-list.movie-list {
        margin: 0 4vw 9.66vw;
    }

    #movie .system-list.movie-list li {
        line-height: 1.4;
        width: 100%;
        background: #fff;
        position: relative;
        margin-bottom: 7.24vw;
    }

    #movie .system-list.movie-list li .text-box {
        padding: 3.38vw 0 0;
    }

    #movie .system-list.movie-list li .system-ttl-01 {
        font-size: 3.86vw;
        line-height: 1.6;
        font-weight: 500;
        letter-spacing: 0;
        color: #1A1C1D;
    }

    #movie .system-list.movie-list li .movie-noplay {
        display: block;
    }

}
